Skip to main content
GET
/
api
/
sync
/
v1
/
webhooks
/
{registration_id}
/
deliveries
List Deliveries V1
curl --request GET \
  --url https://api.example.com/api/sync/v1/webhooks/{registration_id}/deliveries
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "event_id": "<string>",
    "registration_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "status": "<string>",
    "attempts": 123,
    "next_attempt_at": "2023-11-07T05:31:56Z",
    "created_at": "2023-11-07T05:31:56Z",
    "last_attempt_at": "2023-11-07T05:31:56Z",
    "last_status_code": 123,
    "last_error": "<string>",
    "last_response_body": "<string>",
    "delivered_at": "2023-11-07T05:31:56Z"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.stella-commerce.com/llms.txt

Use this file to discover all available pages before exploring further.

Headers

authorization
string | null
X-Stella-Site-Id
string | null
X-Sync-Secret
string | null
X-Site-ID
string | null

Path Parameters

registration_id
string<uuid>
required

Query Parameters

status
string | null
limit
integer
default:100
Required range: 1 <= x <= 500

Response

Successful Response

id
string<uuid>
required
event_id
string
required
registration_id
string<uuid>
required
status
string
required
attempts
integer
required
next_attempt_at
string<date-time>
required
created_at
string<date-time>
required
last_attempt_at
string<date-time> | null
last_status_code
integer | null
last_error
string | null
last_response_body
string | null
delivered_at
string<date-time> | null